Subject: Re: Lite5200 PCI not working

From: Kate Alhola <[email-masked]>
Date: Mon, 21 Jun 2004 17:12:00 +0300

Wolfgang Denk wrote

>>One card, that is known to work in this slot is the Intel eepro100 NIC.
>>
>>
>
>Or the Coral-P graphics card :-)
>
>
>
Small notice about Coral-P card. Least one that i have needs separate
-12V to connec to PCI
connector pins. There is no -12V supply on board. The Coral-P does
itself  need
-12V but there is one analog mux in video output that needs -5V that is
generated from -12V.

Other possible problem is that i found with ATI Rage Mobility M1 EVA board
that it's 723 3.3V regulator needed as default +12V to operate.

I also have used sucessfulle Xilinx Spartan2 PCI EVA board and
TI1410 cardbus bridge board without problems.

It  looks a like that wery ccommon problem is that many board needs some
+/-12V
event thay should not.

Kate

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/